{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-4">
            <div class="container text-center">
                <div class="row">
                    <div class="col-12 col-md-8 col-lg-5">
                        <br><br><br>
                        <h1 class="text-white mb-3">Pernyataan Privasi</h1>
                    </div>
                </div>
            </div>
        </section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                                <p>Terkait privasi.</p>

                                <p>Kami tahu bahwa saat ini, privasi data sangatlah penting, dan kami ingin agar Anda nyaman berinteraksi dengan kami dengan mengetahui bahwa kami menghargai dan melindungi Data Pribadi Anda.</p>

                                <p>Di sini akan dibahas mengenai gambaran umum tentang cara kami memproses Data Pribadi Anda, tujuan kami memprosesnya, dan manfaatnya bagi Anda. Anda juga akan mengetahui apa saja hak Anda dan cara menghubungi kami.</p>

                                <p>Tentu saja, jika ingin rincian selengkapnya, Anda dapat mengakses Pemberitahuan Privasi lengkap <a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen">di sini</a>.</p>

                                <p> </p>

                                <p><strong>Pembaru</strong><strong>an </strong><strong>terhadap Pemberitahuan Privasi</strong><strong> ini</strong></p>

                                <p>Seiring dengan perkembangan bisnis dan teknologi, kami mungkin perlu mengubah Pemberitahuan Privasi ini. Sebaiknya Anda secara rutin meninjau Pemberitahuan Privasi ini untuk memastikan Anda mendapatkan informasi terbaru mengenai cara Nestlé menggunakan Data Pribadi Anda.</p>

                                <p><strong>Berusia di bawah 19 tahun?</strong></p>

                                <p>Jika Anda berusia di bawah 19 tahun, sebaiknya Anda menunggu sampai cukup umur untuk berinteraksi dengan kami atau minta orang tua atau wali untuk menghubungi kami! Kami tidak dapat mengumpulkan dan menggunakan Data Pribadi Anda tanpa persetujuan mereka.</p>

                                <p><strong>Data apa yang kami kumpulkan?</strong></p>

                                <ul>
                                    <li>Data Pribadi yang Anda berikan kepada kami, misalnya saat Anda membuat akun, melakukan pembelian, login di situs web kami, menghubungi kami, memberikan umpan balik, mengisi formulir, mengirim email kepada kami, menghubungi kami, berbagi konten di situs Nestlé atau berbagi informasi secara terbuka tentang Nestlé di media sosial.</li>
                                    <li>Data yang kami buat (misalnya, saat Anda melakukan pembelian, dan data yang dikumpulkan secara otomatis saat Anda mengakses salah satu situs web atau aplikasi kami, misalnya, alamat IP, ID perangkat, browser apa yang Anda gunakan atau cara Anda berinteraksi dengan situs Nestlé sebelum atau setelah memiliki akun Nestlé. Untuk mengetahui informasi selengkapnya tentang teknologi ini, Anda dapat melihat <a href="https://www.growhappy.co.id/pernyataan-cookies-nestle">Pemberitahuan cookie</a>.</li>
                                    <li>Data yang dikumpulkan dari sumber sah lainnya seperti mitra promosi Nestlé, dari sumber umum, data dari interaksi Anda dengan iklan kami, atau Data Pribadi yang merupakan bagian dari profil Anda di jaringan sosial dan yang Anda berikan kepada kami.</li>
                                </ul>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>

                                <p> </p>

                                <p><strong>Mengapa kami memproses Data Pribadi Anda?</strong></p>

                                <p>Kami memproses Data Pribadi Anda untuk berkomunikasi dengan Anda, memenuhi pesanan pembelian Anda, menjawab pertanyaan Anda dan memberikan informasi tentang Nestlé serta produk dan program kami. Kami juga memproses Data Pribadi Anda untuk membantu kami mematuhi hukum, menjual atau mentransfer hal yang terkait dengan bisnis kami, mengelola sistem dan keuangan kami, melakukan pemeriksaan dan menerapkan hak hukum. Kami menggabungkan Data Pribadi Anda dari semua sumber untuk dapat memahami Anda dengan lebih baik untuk meningkatkan dan mempersonalisasi pengalaman Anda saat berinteraksi dengan kami.</p>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>

                                <p> </p>

                                <p><strong>Siapa yang dapat mengakses Data Pribadi Anda dan mengapa?</strong></p>

                                <p>Kami membatasi pengungkapan Data Pribadi Anda kepada pihak lain, namun kami perlu mengungkapkan Data Pribadi Anda dalam situasi tertentu dan terutama kepada penerima berikut:</p>

                                <ul>
                                    <li>Perusahaan di dalam Nestlé Group, apabila diperlukan untuk kepentingan kami yang sah atau dengan persetujuan Anda;</li>
                                    <li>Pihak ketiga yang bekerja sama dengan kami dalam memberikan layanan, seperti mengelola situs web, aplikasi, dan layanan Nestlé (misalnya fitur, program, dan promosi) yang tersedia bagi Anda, tunduk pada perlindungan yang tepat;</li>
                                    <li>Instansi pelaporan kredit/penagih utang, apabila diizinkan oleh hukum dan jika kami perlu memverifikasi kelayakan kredit Anda (misalnya Jika Anda memilih untuk memesan dengan faktur) atau mengumpulkan faktur terutang; dan</li>
                                    <li>Instansi dan otoritas publik yang terkait, jika diminta untuk melakukannya oleh hukum atau kepentingan bisnis yang sah.</li>
                                </ul>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>

                                <p> </p>

                                <p><strong>Mentransfer data pribadi Anda</strong></p>

                                <p>Kami dapat memproses Data Pribadi Anda di luar negara tempat Anda berada untuk tujuan yang ditetapkan dalam pemberitahuan ini. Ketika kami mentransfer Data Pribadi Anda ke negara lain, kami mengambil langkah yang pantas untuk memastikan dipatuhinya hukum yang berlaku.</p>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>

                                <p> </p>

                                <p><strong>Apa saja hak Anda atas Data Pribadi Anda?</strong></p>

                                <p>Kapan pun kami meminta Anda untuk memberikan Data Pribadi kepada kami, Anda akan diberi tahu alasan kami membutuhkannya dan bagaimana data tersebut akan digunakan. Data Pribadi Anda hanya akan diproses untuk tujuan yang ditetapkan dalam Pemberitahuan Privasi kami, atau tujuan lebih lanjut lainnya yang diberitahukan kepada Anda sebelum prosesnya dimulai. Jika Anda memilih untuk tidak memberikan Data Pribadi saat diminta, maka kami hanya dapat memberikan layanan yang terbatas. Misalnya, jika Anda tidak memberikan alamat Anda, kami tidak dapat mengirimkan pesanan Anda.</p>

                                <p>Jika Anda memberikan Data Pribadi kepada kami, Anda berhak untuk (i) meminta akses (yaitu untuk menanyakan kepada kami data apa yang kami miliki tentang Anda, dan mendapatkan salinannya), (ii) mengetahui perubahan yang dilakukan atau (iii) menghapus data tersebut. Hal ini dapat dilakukan dengan masuk ke akun Anda atau menghubungi <a href="mailto:lactogrowhappy@id.nestle.com">lactogrowhappy@id.nestle.com</a>.</p>

                                <ul>
                                    <li>Anda juga dapat memilih untuk tidak menerima informasi mengenai pemasaran dengan (i) mengklik tautan “berhenti berlangganan” yang disertakan di setiap email/SMS yang mungkin Anda terima; (ii) mengubah preferensi melalui akun Anda atau dengan <a href="mailto:lactogrowhappy@id.nestle.com">menghubungi kami</a>.</li>
                                    <li>Untuk cookie dan teknologi serupa, Anda dapat mengelola preferensi Anda melalui Cookie Consent Tool di pojok kanan bawah layar Anda dan lihat informasi selengkapnya di <a href="https://www.sahabatnestle.co.id/pernyataan-cookies">Kebijakan Cookie</a>.</li>
                                </ul>

                                <p>Anda dapat menyampaikan keluhan</p>

                                <ul>
                                    <li>Jika Anda khawatir tentang kemungkinan terganggunya privasi Anda atau penyalahgunaan Data Pribadi Anda oleh kami, Anda dapat <a href="mailto:lactogrowhappy@id.nestle.com">menghubungi kami</a> untuk menyampaikan keluhan. Semoga kami dapat menjawab pertanyaan yang mungkin Anda miliki tentang cara kami memproses Data Pribadi Anda. Namun, jika Anda masih merasa khawatir, Anda juga berhak untuk mengajukan keluhan kepada otoritas perlindungan data yang kompeten.</li>
                                </ul>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>

                                <p> </p>

                                <p><strong>Keamanan dan penyimpanan data</strong></p>

                                <p>Kami menggunakan berbagai langkah untuk menjaga kerahasiaan dan keamanan Data Pribadi Anda, termasuk membatasi akses ke Data Pribadi Anda atas dasar kebutuhan dan mengikuti standar keamanan yang tepat untuk melindungi data Anda.</p>

                                <p>Kami mengambil setiap langkah yang sesuai untuk memastikan bahwa Data Pribadi Anda hanya diproses dalam jangka waktu yang singkat, sebatas yang diperlukan sehubungan dengan: (i) tujuan yang ditetapkan dalam Pemberitahuan Privasi ini; (ii) tujuan lain apa pun yang diberitahukan kepada Anda pada saat atau sebelum pengumpulan Data Pribadi yang terkait atau dimulainya pemrosesan yang terkait; atau (iii) sebagaimana diperlukan atau diizinkan oleh hukum yang berlaku; dan sesudahnya, selama durasi periode pembatasan yang berlaku. Singkatnya, setelah Data Pribadi Anda tidak lagi diperlukan, kami akan meniadakan atau menghapusnya dengan cara yang aman.</p>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>

                                <p> </p>

                                <p><strong>Hubungi kami</strong></p>

                                <p>PT Nestlé Indonesia bertindak sebagai “pengontrol” Data Pribadi Anda yang diproses berdasarkan, atau sehubungan dengan, Pemberitahuan Privasi ini. Jika Anda memiliki pertanyaan atau komentar mengenai Pemberitahuan Privasi ini atau praktik pengumpulan dan pemrosesan Data Pribadi Nestlé, hubungi kami melalui:</p>

                                <p>telepon di 0-80018-21028 (bebas pulsa)</p>

                                <p>email di <a href="mailto:lactogrowhappy@id.nestle.com">lactogrowhappy@id.nestle.com</a></p>

                                <p><a href="https://growhappy.co.id/pemberitahuan-privasi-konsumen"><em><u>Klik</u></em></a> untuk mengetahui selengkapnya</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    {# /.layout-content #}
</main>
{% if page.footer %}
<footer id="primary-footer">
    {# {{ page.footer }} #}
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
{% else %}
{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}